[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.DoRemoveDockClient

Perform special actions on removal of an docked client.

## Declaration

Source position: controls.pp line 1793

`protected procedure TWinControl.DoRemoveDockClient(`
`Client: TControl`
`); virtual;`

## Description

The default implementation does nothing.

The latest version of this document can be found at lazarus-ccr.sourceforge.net .